/* TITLE: TEMPLATE CSS BACK2DLAB CREATIVE MEDIA LANDER*/
/* AUTHOR: BACK2DLAB CREATIVE MEDIA */
/* URL: HTTP://BACK2DLAB.COM */
/* EMAIL: INFO@BACK2DLAB.COM */
/* CREATED: 01-09-2013 */
/* COPYRIGHT: 2013 BACK2DLAB CREATIVE MEDIA */
/* VERSION: 1.0 */


/*//////////////////////// TYPOGRAPHY /////////////////////////*/

@font-face {
    font-family: 'venus_risingregular';
    src: url('../fonts/venus_rising_rg-webfont.eot');
    src: url('../fonts/venus_rising_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/venus_rising_rg-webfont.woff') format('woff'),
         url('../fonts/venus_rising_rg-webfont.ttf') format('truetype'),
         url('../fonts/venus_rising_rg-webfont.svg#venus_risingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*//////////////////////// LAYOUT ////////////////////////// */

body {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
}


p {
	color: #fff;
	margin-bottom: 1.8em;
}

#splash {
	width: 1160px;
	height: 356px;
	margin: 0 auto !important;
}

#splash #img-1 {
	float: left;
	margin: 114px 0 0 278px;
}

#splash #title {
	margin: 188px 0 0 -34px;
	float: left;
}

#splash h1 {
	font-family: 'venus_risingregular';
	font-size: 12px;
	color: #929292;
	font-weight: normal;
	letter-spacing: .11em;
	padding-top: 6px;
	border-top: 1px solid #2c2c2c;
	margin-top: 2px;
}

#container {
	width: 1160px;
	margin: 0 auto !important;
}


#container a.scrollto-button {
	color:#fff;
	font-size: 12px;
	margin: -44px 0 0 446px;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/splash_button_scroll_20x50.png) no-repeat right 0;
	padding: 5px 26px 5px 0;
}

#container a.scrollto-button:hover {
	background: url(../images/splash_button_scroll_20x50.png) no-repeat right -29px;
}

#container #intro{
	float: left;
	width: 1160px;
	height: 1050px;
	overflow: hidden;
	margin-top: 1044px;
	background: url(../images/web_design_marketing_intro_1160x1050_image_1.jpg) no-repeat 0 0;
}

#container #intro .intro-text {
	position: fixed;
	width: 400px;
	top: 200px;
	left: 32%;
	display: none;
}

#container #intro .intro-text h2 {
	font-family: 'venus_risingregular';
	font-weight: normal;
	color: #1fba17;
	font-size: 12px;
	margin-bottom: 8px;
	line-height: 1.4em;
}

#container #intro .intro-text p {
	color: #fff;
	font-size: 12px;
	line-height: 1.4em;
}

#container #intro .star-burst-1 {
	position: relative;
	float: left;
	margin: 320px 0 0 600px;
	z-index: 224;
	opacity: .2;

}

#container #intro .star-burst-2 {
	position: relative;
	float: left;
	margin: 280px 0 0 530px;
	z-index: 225;
	opacity: .2;
}

#container #intro .star-burst-3 {
	position: relative;
	float: left;
	margin: 540px 0 0 -50px;
	z-index: 226;
	opacity: .2;
}


.fadeIn {
	opacity: 1 !important;
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
}

.fadeOut {
	opacity: .2 !important;
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
}

#container #phase-1 {
	float: left;
	clear: both;
	margin: 100px 0 40px 0;
	width: 1160px;
	height: 896px;
	background: url(../images/marketing_web_design_1160x676_3.jpg) no-repeat left 220px;
}
 
 
#container #phase-1 #marketing-animate-1{
	position: relative;
	margin: 256px 0 0 727px;
	width: 184px;
	height: 216px;
}

#container #phase-1 #marketing-animate-2 {
	position: relative;
	margin: 256px 0 0 727px;
	width: 184px;
	height: 216px;
}

#container #phase-2 {
	float: left;
	background: url(../images/web_design_development_1160x2870_image_2.jpg) no-repeat left 220px;
	width: 1160px;
	height: 3090px;
	margin-bottom: 40px;
}

#container #phase-2 #bolts {
	float: left;
	position: relative;
	height: 700px;
	width: 500px;
	margin: 300px 0 0 410px;
}

#container #phase-2 #bolts .design-bolt-1 {
	margin: 200px 0 0 20px;
}

#container #phase-2 #bolts .design-bolt-2 {
	margin: 168px 0 0 64px;
}


#container #phase-2 .design-animate-1 {
	position: relative;
	float: left;
	width: 244px;
	height: 253px;
	margin: -497px 0 0 304px;
	z-index: 201;
}



#container #phase-2 .design-animate-2 {
	position: relative;
	margin: 212px 0 0 710px;
	opacity: 0;
}

#container #phase-2 .design-animate-3 {
	position: relative;
	float: left;
	margin: -12px 0 0 776px;
	opacity: 0;

}

.fade {
	opacity: 1 !important;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.fade-out {
	opacity: 0 !important;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
}

#container #phase-2 .design-animate-4 {
	position: relative;
	float: left;
	margin: 112px 0 0 -377px;
}

#container #phase-2 .design-animate-5 {
	position: relative;
	float: left;
	margin: 112px 0 0 -377px;
}

#container #phase-3 {
	background: url(../images/web_development_design_1160x900_image_1.jpg) no-repeat left 220px;
	width: 1160px;
	height: 1120px;
	float: left;
	margin-bottom: 80px;
}

#container #phase-3 .development-animate-1 {
	margin: 518px 0 0 295px;
	position: relative;
	z-index:90;
}


#footer {
	width: 940px;
	display: block;
	clear: both;
	margin: 0 auto !important;
	padding: 20px;
	border-top: 1px solid #7a7a7a;
	line-height: 1.1em;
}

#footer ul.footer-menu {
	float: left;
	margin-right: 140px;
}

#footer a {
	text-decoration: none;
	color: #7a7a7a;
	font-size: 10px;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p {
	float: right;
	color: #7a7a7a;
	font-size: 10px;
	margin-bottom: 1.2em;
}

#nav-pipe {
	position: fixed;
	height: 2836px;
	width: 40px;
	z-index: 80;
	background: url(../images/pipe-1.jpg) no-repeat 0 0;
	margin: 700px 0 0 -68px;
}

#back-pipe {
	position: fixed;
	height: 2836px;
	width: 18px;
	z-index: 78;
	background: url(../images/pipe-2.jpg) no-repeat 0 0;
	margin: 700px 0 0 -14px;
}


#right-pipe {
	position: fixed;
	height: 2836px;
	width: 24px;
	z-index: 74;
	background: url(../images/pipe-3.jpg) no-repeat 0 0;
	margin: 700px 0 0 1180px;
}





/*///////////////////// SOCIAL MENU ////////////////////////*/

.social-networks {
	float: right;
	width: 40%;
}

.social-networks li {
	float: right;
	margin-right: 1px;
}

li.facebook a{
	display: block;
	background: url(../images/social-icons/facebook-button_19x65.png) no-repeat 0 0;
	width: 19px;
	height: 30px;
}

li.facebook a:hover {
	background: url(../images/social-icons/facebook-button_19x65.png) no-repeat 0 -40px;
}

li.twitter a {
	display: block;
	background: url(../images/social-icons/twitter-button_19x65.png) no-repeat 0 0;
	width: 19px;
	height: 30px;
}

li.twitter a:hover {
	background: url(../images/social-icons/twitter-button_19x65.png) no-repeat 0 -40px;
}

li.vimeo a {
	display: block;
	background: url(../images/social-icons/vimeo-button_19x65.png) no-repeat 0 0;
	width: 19px;
	height: 30px;
}

li.vimeo a:hover {
	background: url(../images/social-icons/vimeo-button_19x65.png) no-repeat 0 -40px;
}

li.linked a {
	display: block;
	background: url(../images/social-icons/linked-button_21x65.png) no-repeat 0 0;
	width: 21px;
	height: 30px;
	margin-left: 2px;
}

li.linked a:hover {
	background: url(../images/social-icons/linked-button_21x65.png) no-repeat 0 -40px;
}

li.pinterest a {
	display: block;
	background: url(../images/social-icons/pinterest-button_21x71.png) no-repeat 0 0;
	width: 21px;
	height: 35px;
	margin-left: 2px;
}

li.pinterest a:hover {
	background: url(../images/social-icons/pinterest-button_21x71.png) no-repeat 0 -40px;
}

li.youtube a {
	display: block;
	background: url(../images/social-icons/youtube-button_23x65.png) no-repeat 0 0;
	width: 23px;
	height: 30px;
	margin-left: 2px;
}

li.youtube a:hover {
	background: url(../images/social-icons/youtube-button_23x65.png) no-repeat 0 -40px;
}

/*/////////////////////// LOADER //////////////////////////*/

.QOverlay {
	background-color: #000000;
	z-index: 9999;
}

.QLoader {
	background-color: #CCCCCC;
	height: 1px;
	display: none;
}

.QAmt {
	color:#18b80c;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:50px;
	height:50px;
	width:200px;
}

.QAmt span {
	color: #fff;
}


/*////////////////////// KEYFRAME ANIMATIONS //////////////////////////////*/

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to { 
    transform: rotate(6deg);
  }
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(6deg);
  }
}

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to { 
    -moz-transform: rotate(6deg);
  }
}

@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to { 
    -ms-transform: rotate(6deg);
  }
}

@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to { 
    -o-transform: rotate(6deg);
  }
}



@keyframes rotate-cc{
  from {
    transform: rotate(6deg);
  }
  to { 
    transform: rotate(0deg);
  }
}

@-webkit-keyframes rotate-cc {
  from {
    -webkit-transform: rotate(6deg);
  }
  to { 
    -webkit-transform: rotate(0deg);
  }
}

@-moz-keyframes rotate-cc{
  from {
    -moz-transform: rotate(6deg);
  }
  to { 
    -moz-transform: rotate(0deg);
  }
}

@-ms-keyframes rotate-cc {
  from {
    -ms-transform: rotate(6deg);
  }
  to { 
    -ms-transform: rotate(0deg);
  }
}

@-o-keyframes rotate-cc {
  from {
    -o-transform: rotate(6deg);
  }
  to { 
    -o-transform: rotate(0deg);
  }
}





@keyframes rotate-hand-cc{
  from {
    transform: rotate(0deg);
    transform-origin:20% 40%;
  }
  to { 
    transform: rotate(-10deg);
    transform-origin:20% 40%;
  }
}

@-webkit-keyframes rotate-hand-cc {
  from {
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin:20% 40%;
  }
  to { 
    -webkit-transform: rotate(-10deg);
    -webkit-transform-origin:20% 40%;
  }
}

@-moz-keyframes rotate-hand-cc{
  from {
    -moz-transform: rotate(0deg);
    -moz-transform-origin:20% 40%;
  }
  to { 
    -moz-transform: rotate(-10deg);
    -moz-transform-origin:20% 40%;
  }
}

@-ms-keyframes rotate-hand-cc {
  from {
    -ms-transform: rotate(0deg);
    -ms-transform-origin:20% 40%;
  }
  to { 
    -ms-transform: rotate(-10deg);
    -ms-transform-origin:20% 40%;
  }
}

@-o-keyframes rotate-hand-cc {
  from {
    -o-transform: rotate(0deg);
    -o-transform-origin:20% 40%;
  }
  to { 
    -o-transform: rotate(-10deg);
    -o-transform-origin:20% 40%;
  }
}

@keyframes rotate-hand{
  from {
    transform: rotate(10deg);
    transform-origin:20% 40%;
  }
  to { 
    transform: rotate(0deg);
    transform-origin:20% 40%;
  }
}

@-webkit-keyframes rotate-hand{
  from {
    -webkit-transform: rotate(10deg);
    -webkit-transform-origin:20% 40%;
  }
  to { 
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin:20% 40%;
  }
}

@-moz-keyframes rotate-hand{
  from {
    -moz-transform: rotate(10deg);
    -moz-transform-origin:20% 40%;
  }
  to { 
    -moz-transform: rotate(0deg);
    -moz-transform-origin:20% 40%;
  }
}

@-ms-keyframes rotate-hand{
  from {
    -ms-transform: rotate(10deg);
    -ms-transform-origin:20% 40%;
  }
  to { 
    -ms-transform: rotate(0deg);
    -ms-transform-origin:20% 40%;
  }
}

@-o-keyframes rotate-hand{
  from {
    -o-transform: rotate(10deg);
    -o-transform-origin:20% 40%;
  }
  to { 
    -o-transform: rotate(0deg);
    -o-transform-origin:20% 40%;
  }
}


.rotation
{
    animation-name:             rotate; 
    animation-duration:         .5s; 
    animation-timing-function: linear;
    -webkit-animation-name:             rotate;
    -webkit-animation-duration:         .5s; 
    -webkit-animation-timing-function: linear;
    -moz-animation-name:             rotate; 
    -moz-animation-duration:         .5s; 
    -moz-animation-timing-function: linear;
    -ms-animation-name:             rotate; 
    -ms-animation-duration:        .5s; 
    -ms-animation-timing-function: linear;
    -o-animation-name:             rotate; 
    -o-animation-duration:         .5s; 
    -o-animation-timing-function: linear;
}


.rotation-static
{
	transform:rotate(6deg);
	-moz-transform:rotate(6deg);
	-webkit-transform: rotate(6deg);
	-ms-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	margin: 507px 0 0 307px;
}


.rotation-cc
{
    animation-name:             rotate-cc; 
    animation-duration:         .5s; 
    animation-timing-function: linear;
    -webkit-animation-name:             rotate-cc;
    -webkit-animation-duration:         .5s; 
    -webkit-animation-timing-function: linear;
    -moz-animation-name:             rotate-cc; 
    -moz-animation-duration:         .5s; 
    -moz-animation-timing-function: linear;
    -ms-animation-name:             rotate-cc; 
    -ms-animation-duration:        .5s; 
    -ms-animation-timing-function: linear;
    -o-animation-name:             rotate-cc; 
    -o-animation-duration:         .5s; 
    -o-animation-timing-function: linear;
}


.rotation-hand-cc
{

    animation-name:             rotate-hand-cc; 
    animation-duration:         .25s; 
    animation-timing-function: linear;
    -webkit-animation-name:             rotate-hand-cc;
    -webkit-animation-duration:         .25s; 
    -webkit-animation-timing-function: linear;
    -moz-animation-name:             rotate-hand-cc; 
    -moz-animation-duration:         .25s; 
    -moz-animation-timing-function: linear;
    -ms-animation-name:             rotate-hand-cc; 
    -ms-animation-duration:        .25s; 
    -ms-animation-timing-function: linear;
    -o-animation-name:             rotate-hand-cc; 
    -o-animation-duration:         .25s; 
    -o-animation-timing-function: linear;
}

.rotation-hand
{

    animation-name:             rotate-hand; 
    animation-duration:         .25s; 
    animation-timing-function: linear;
    -webkit-animation-name:             rotate-hand-cc;
    -webkit-animation-duration:         .25s; 
    -webkit-animation-timing-function: linear;
    -moz-animation-name:             rotate-hand-cc; 
    -moz-animation-duration:         .25s; 
    -moz-animation-timing-function: linear;
    -ms-animation-name:             rotate-hand-cc; 
    -ms-animation-duration:        .25s; 
    -ms-animation-timing-function: linear;
    -o-animation-name:             rotate-hand-cc; 
    -o-animation-duration:         .25s; 
    -o-animation-timing-function: linear;
}



/*//////////////////// DASHBOARD ////////////////////////*/

#dashboard {
	position: fixed;
	margin-top: 24px;
	margin-left: -128px;
	width: 900px;
	z-index: 102;
}

#dashboard img {
	float: left;
}

#dashboard .arm {
	float: left;
	position: relative;
	margin-top: 44px;
	margin-left: -106px;
}

#dashboard .coupling {
	position: relative;
	margin-left: 54px;
	z-index: 104;
	float: left;
}

#dashboard .inside-curtain {
	margin: -26px 0 0 -4px;
	position: relative;
	z-index: 103;
	float: left;
}


#dashboard #menu-close {
	float:left; 
	position: relative;
	z-index: 103;
	background: url(../images/panels/inside-arrow_34x37.png) no-repeat 0 0;
	width: 14px;
	height: 37px;
	margin: 40px 0 0 -14px;
	cursor: pointer;
}

#dashboard #menu-close:hover {
	background: url(../images/panels/inside-arrow_34x37.png) no-repeat -18px 0;
}

#dashboard #menu-open {
	float: left;
	position: relative;
	z-index: 105;
	background: url(../images/panels/menu-outside-arrow_55x79.png) no-repeat 0 0;
	width: 25px;
	height: 80px;
	margin: 18px 0 0 -34px;
	cursor: pointer;
}

#dashboard #menu-open:hover {
	background: url(../images/panels/menu-outside-arrow_55x79.png) no-repeat -30px 0;
}

#dashboard #menu-shell {
	float: left;
	overflow: hidden;
	height: 147px;
	width: 0;
	position: relative;
	margin-top: -16px;
	z-index: 102;
	background: url(../images/panels/menu-panel_156x147.jpg) no-repeat 0 0;
}

#dashboard #menu-shell ul {
	padding: 22px 0 0 26px;
	height: 125px;
	position: relative;
	z-index: 106;
	float: left;
	line-height: 1.15em;
}

#dashboard ul a {
	font-size: 12px;
	color: #1fba17;
	text-decoration: none;
}


#dashboard ul a:hover {
	color: #46f53d;
}


#dashboard .outside-curtain {
	margin: -26px 0 0 -26px;
	position: relative;
	z-index: 104;
	float: left;
}

/*////////////////////////////////////// MARKETING PANELS ///////////////////////////////////////////////*/

#container #phase-1 #marketing-panel {
	position: fixed;
	margin-top: 100px;
	margin-left: -128px;
	width: 900px;
	height: 360px;
	z-index: 102;
}


#container #phase-1 #marketing-panel .coupling {
	position: relative;
	margin-left: 54px;
	z-index: 104;
	float: left;
}


#container #phase-1 #marketing-panel img {
	float: left;
}

#container #phase-1 #marketing-panel .arms-left {
	float: left;
	position: relative;
	margin-top: 56px;
	margin-left: -106px;
}


#container #phase-1 #marketing-panel .marketing-inside-curtain {
	margin: -24px 0 0 -4px;
	position: relative;
	z-index: 103;
	float: left;
}

#container #phase-1 #marketing-panel #marketing-close {
	float:left; 
	position: relative;
	z-index: 103;
	background: url(../images/panels/inside-arrow_34x37.png) no-repeat 0 0;
	width: 14px;
	height: 37px;
	margin: 128px 0 0 -14px;
	cursor: pointer;
}

#container #phase-1 #marketing-panel #marketing-close:hover {
	background: url(../images/panels/inside-arrow_34x37.png) no-repeat -18px 0;
}

#container #phase-1 #marketing-panel #marketing-open {
	float: left;
	position: relative;
	z-index: 105;
	background: url(../images/panels/online-marketing-open-panel-arrow_72x100.png) no-repeat 0 0;
	width: 35px;
	height: 100px;
	margin: 98px 0 0 -46px;
	cursor: pointer;
}

#container #phase-1 #marketing-panel #marketing-open:hover {
	background: url(../images/panels/online-marketing-open-panel-arrow_72x100.png) no-repeat -40px 0;
}

#container #phase-1 #marketing-panel #marketing-shell {
	float: left;
	overflow: hidden;
	height: 325px;
	width: 0;
	position: relative;
	margin-top: -10px;
	z-index: 102;
	background: url(../images/panels/online-marketing-panel_466x325.png) no-repeat 0 0;
}

#container #phase-1 #marketing-panel h3 {
	font-family: 'venus_risingregular';
	font-size: 10px;
	font-weight: normal;
	width: 430px;
	margin: 48px 0 8px 32px;
	color: #1fba17;
	opacity: 0;
}

#container #phase-1 #marketing-panel p {
	font-size: 12px;
	margin: 0 0 28px 32px;
	color: #1fba17;
	width: 400px;
	line-height: 1.4em;
	opacity: 0;
}

#container #phase-1 #marketing-panel ul {
	width: 40%;
	margin-left: 32px;
	float: left;
	color: #1fba17;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.8em;
	opacity: 0;
}


#container #phase-1 #marketing-panel .marketing-outside-curtain {
	margin: -24px 0 0 -26px;
	position: relative;
	z-index: 104;
	float: left;
}

.fadeIn-2 {
	opacity: 1 !important;
	transition-delay:.5s;
	-moz-transition-delay: .5s;
	-webkit-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-duration: 4s;
	-moz-transition-duration: 4s;
	-webkit-transition-duration: 4s;
	-o-transition-duration: 4s;
	-ms-transition-duration: 4s;

}



.left-hint {
	float: left;
	display: block;
	background: url(../images/panels/click-me_84x21.png) no-repeat 0 0 !important;
	width: 84px;
	height: 21px;
	color: #20b917;
	position: relative;
	font-size: 12px;
	z-index: 400;
	line-height: 1.6em;
	padding-left: 16px;
	margin-left: 30px;
	cursor: pointer;
}

#marketing-cta{
	margin-top: 16%;
}


#dashboard-cta {
	margin-top: 6%;
}


.wtf{
	border: 1px solid red;
}


/*////////////////////////////////////// DESIGN PANELS ///////////////////////////////////////////////*/

#container #phase-2 #design-panel-1 {
	position: fixed;
	margin-top: 100px;
	margin-right: -128px;
	width: 900px;
	height: 360px;
	z-index: 102;
}


#container #phase-2 #design-panel-1 .coupling {
	position: relative;
	margin-right: -316px;
	z-index: 104;
	float: right;
}


#container #phase-2 #design-panel-1 img {
	float: right;
}

#container #phase-2 #design-panel-1 .arms-right {
	float: right;
	position: relative;
	margin-top: 56px;
	margin-right: -368px;
}


#container #phase-2 #design-panel-1 .design-panel-1-inside-curtain {
	margin: -24px -250px 0 -4px;
	position: relative;
	z-index: 103;
	float: right;
}

#container #phase-2 #design-panel-1 #design-panel-1-close {
	float:right; 
	position: relative;
	z-index: 103;
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat -18px 0;
	width: 14px;
	height: 37px;
	margin: 128px -234px 0 -14px;
	cursor: pointer;
}

#container #phase-2 #design-panel-1 #design-panel-1-close:hover {
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-1 #design-panel-1-open {
	float: right;
	position: relative;
	z-index: 105;
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat -40px 0;
	width: 35px;
	height: 100px;
	margin: 98px -252px 0 0;
	cursor: pointer;
}

#container #phase-2 #design-panel-1 #design-panel-1-open:hover {
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-1 #design-panel-1-shell {
	float: right;
	overflow: hidden;
	height: 325px;
	width: 0;
	position: relative;
	margin: -10px -204px  0 0;
	z-index: 98;
	background: url(../images/panels/online-marketing-panel_466x325.png) no-repeat 0 0;
}


#container #phase-2 #design-panel-1-screen {
	float: right;
	margin: 13px 20px 0 0;
	height: 296px;
	width: 432px;
	background: url(../images/panels/design-panel-1-drop_432x296.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-1 h3 {
	font-family: 'venus_risingregular';
	font-size: 10px;
	font-weight: normal;
	width: 160px;
	margin: 40px 0 8px 262px;
	color: #1fba17;
	opacity: 0;
}

#container #phase-2 #design-panel-1 p {
	font-size: 12px;
	margin: 0 0 28px 262px;
	color: #1fba17;
	width: 160px;
	line-height: 1.4em;
	opacity: 0;
}



#container #phase-2 #design-panel-1 .design-panel-1-outside-curtain {
	margin: -24px -248px 0 0;
	position: relative;
	z-index: 104;
	float: right;
}


.right-hint {
	float: right;
	display: block;
	background: url(../images/panels/click-me-right_84x21.png) no-repeat 0 0 !important;
	width: 84px;
	height: 21px;
	color: #20b917;
	position: relative;
	font-size: 12px;
	z-index: 400;
	line-height: 1.6em;
	padding-left: 10px;
	margin-right: -180px;
	cursor: pointer;
}

#design-panel-1-cta{
	margin-top: 16%;
}




/* //////////////// DESIGN PANEL 2 ////////////////*/

#container #phase-2 #design-panel-2 {
	position: fixed;
	margin-top: 100px;
	margin-right: -128px;
	width: 900px;
	height: 360px;
	z-index: 106;
}


#container #phase-2 #design-panel-2 .coupling {
	position: relative;
	margin-right: -316px;
	z-index: 104;
	float: right;
}


#container #phase-2 #design-panel-2 img {
	float: right;
}

#container #phase-2 #design-panel-2 .arms-right {
	float: right;
	position: relative;
	margin-top: 56px;
	margin-right: -368px;
}


#container #phase-2 #design-panel-2 .design-panel-2-inside-curtain {
	margin: -24px -250px 0 -4px;
	position: relative;
	z-index: 103;
	float: right;
}

#container #phase-2 #design-panel-2 #design-panel-2-close {
	float:right; 
	position: relative;
	z-index: 103;
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat -18px 0;
	width: 14px;
	height: 37px;
	margin: 128px -234px 0 -14px;
	cursor: pointer;
}

#container #phase-2 #design-panel-2 #design-panel-2-close:hover {
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-2 #design-panel-2-open {
	float: right;
	position: relative;
	z-index: 105;
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat -40px 0;
	width: 35px;
	height: 100px;
	margin: 98px -252px 0 0;
	cursor: pointer;
}

#container #phase-2 #design-panel-2 #design-panel-2-open:hover {
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat 0 0;
}




#container #phase-2 #design-panel-2 #design-panel-2-shell {
	float: right;
	overflow: hidden;
	height: 325px;
	width: 0;
	position: relative;
	margin: -10px -204px  0 0;
	z-index: 98;
	background: url(../images/panels/online-marketing-panel_466x325.png) no-repeat 0 0;
}


#container #phase-2 #design-panel-2-screen {
	float: right;
	margin: 12px 14px 0 0;
	height: 300px;
	width: 432px;
	background: url(../images/panels/design-panel-2-drop_442x300.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-2 h3 {
	font-family: 'venus_risingregular';
	font-size: 10px;
	font-weight: normal;
	width: 380px;
	margin: 184px 0 8px 18px;
	color: #1fba17;
	opacity: 0;
}

#container #phase-2 #design-panel-2 p {
	font-size: 12px;
	margin: 0 0 28px 18px;
	color: #1fba17;
	width: 380px;
	line-height: 1.4em;
	opacity: 0;
}



#container #phase-2 #design-panel-2 .design-panel-2-outside-curtain {
	margin: -24px -248px 0 0;
	position: relative;
	z-index: 104;
	float: right;
}

.clicked {
	opacity: .2;
}


#design-panel-2-cta{
	margin-top: 16%;
}






/* //////////////// DESIGN PANEL 3 ////////////////*/

#container #phase-2 #design-panel-3 {
	position: fixed;
	margin-top: 100px;
	margin-right: -128px;
	width: 900px;
	height: 360px;
	z-index: 106;
}


#container #phase-2 #design-panel-3 .coupling {
	position: relative;
	margin-right: -316px;
	z-index: 104;
	float: right;
}


#container #phase-2 #design-panel-3 img {
	float: right;
}

#container #phase-2 #design-panel-3 .arms-right {
	float: right;
	position: relative;
	margin-top: 56px;
	margin-right: -368px;
}


#container #phase-2 #design-panel-3 .design-panel-3-inside-curtain {
	margin: -24px -250px 0 -4px;
	position: relative;
	z-index: 103;
	float: right;
}

#container #phase-2 #design-panel-3 #design-panel-3-close {
	float:right; 
	position: relative;
	z-index: 103;
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat -18px 0;
	width: 14px;
	height: 37px;
	margin: 128px -234px 0 -14px;
	cursor: pointer;
}

#container #phase-2 #design-panel-3 #design-panel-3-close:hover {
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-3 #design-panel-3-open {
	float: right;
	position: relative;
	z-index: 105;
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat -40px 0;
	width: 35px;
	height: 100px;
	margin: 98px -252px 0 0;
	cursor: pointer;
}

#container #phase-2 #design-panel-3 #design-panel-3-open:hover {
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat 0 0;
}




#container #phase-2 #design-panel-3 #design-panel-3-shell {
	float: right;
	overflow: hidden;
	height: 325px;
	width: 0;
	position: relative;
	margin: -10px -204px  0 0;
	z-index: 98;
	background: url(../images/panels/online-marketing-panel_466x325.png) no-repeat 0 0;
}


#container #phase-2 #design-panel-3-screen {
	float: right;
	margin: 12px 14px 0 0;
	height: 300px;
	width: 432px;
	background: url(../images/panels/design-panel-3-drop_442x300.png) no-repeat 0 0;
}

#container #phase-2 #design-panel-3 h3 {
	font-family: 'venus_risingregular';
	font-size: 10px;
	font-weight: normal;
	width: 400px;
	margin: 172px 0 8px 18px;
	color: #1fba17;
	opacity: 0;
}

#container #phase-2 #design-panel-3 p {
	font-size: 12px;
	margin: 0 0 28px 18px;
	color: #1fba17;
	width: 400px;
	line-height: 1.4em;
	opacity: 0;
}



#container #phase-2 #design-panel-3 .design-panel-3-outside-curtain {
	margin: -24px -248px 0 0;
	position: relative;
	z-index: 104;
	float: right;
}


#design-panel-3-cta{
	margin-top: 16%;
}






/* //////////////// DEV PANEL ////////////////*/

#container #phase-3 #dev-panel {
	position: fixed;
	margin-top: 100px;
	margin-right: -128px;
	width: 900px;
	height: 360px;
	z-index: 106;
}


#container #phase-3 #dev-panel .coupling {
	position: relative;
	margin-right: -316px;
	z-index: 104;
	float: right;
}


#container #phase-3 #dev-panel img {
	float: right;
}

#container #phase-3 #dev-panel .arms-right {
	float: right;
	position: relative;
	margin-top: 56px;
	margin-right: -368px;
}


#container #phase-3 #dev-panel .dev-panel-inside-curtain {
	margin: -24px -250px 0 -4px;
	position: relative;
	z-index: 103;
	float: right;
}

#container #phase-3 #dev-panel #dev-panel-close {
	float:right; 
	position: relative;
	z-index: 103;
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat -18px 0;
	width: 14px;
	height: 37px;
	margin: 128px -234px 0 -14px;
	cursor: pointer;
}

#container #phase-3 #dev-panel #dev-panel-close:hover {
	background: url(../images/panels/inside-arrow-right_34x37.png) no-repeat 0 0;
}

#container #phase-3 #dev-panel #dev-panel-open {
	float: right;
	position: relative;
	z-index: 105;
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat -40px 0;
	width: 35px;
	height: 100px;
	margin: 98px -252px 0 0;
	cursor: pointer;
}

#container #phase-3 #dev-panel #dev-panel-open:hover {
	background: url(../images/panels/online-marketing-open-panel-arrow-right_72x100.png) no-repeat 0 0;
}




#container #phase-3 #dev-panel #dev-panel-shell {
	float: right;
	overflow: hidden;
	height: 325px;
	width: 0;
	position: relative;
	margin: -10px -204px  0 0;
	z-index: 98;
	background: url(../images/panels/online-marketing-panel_466x325.png) no-repeat 0 0;
}


#container #phase-3 #dev-panel-screen {
	float: right;
	margin: 12px 14px 0 0;
	height: 300px;
	width: 432px;
}

#container #phase-3 #dev-panel h3 {
	font-family: 'venus_risingregular';
	font-size: 10px;
	font-weight: normal;
	width: 400px;
	margin: 46px 0 8px 18px;
	color: #1fba17;
	opacity: 0;
}

#container #phase-3 #dev-panel p {
	font-size: 12px;
	margin: 0 0 28px 18px;
	color: #1fba17;
	width: 400px;
	line-height: 1.4em;
	opacity: 0;
}



#container #phase-3 #dev-panel .dev-panel-outside-curtain {
	margin: -24px -248px 0 0;
	position: relative;
	z-index: 104;
	float: right;
}


#dev-panel-cta{
	margin-top: 16%;
}
